body {
	background-color: #003300;
}

li {
	list-style-type: none;
	font: Lucida sans;
	color: white;
	font-size: 10px;
}
p {
	font-family: Lucida sans;
	color:white;
	font-size: 12px;
}

table {
	font-family: Lucida sans;
	color:white;
	font-size: 12px;
}

h2 {
	font-family: Lucida sans;
	color:white;
	font-size: 12px;
}


h1 {
	font-family: Lucida sans;
	color:white;
	font-size: 24px;
	text-align: center;
}

h3 {
	font-family: Lucida sans;
	color:#03BBFF;
}
#logo {
	position: absolute;
	top: 10px;
	left: 280px;
	/*left: 40px; */
	width: 205px;
	height: 50px;
}
#nav {
	position: absolute;
	top: 94px;
	left: 62px;
	width: 226px;
	height: 260px;
}

#box a:link{
	color: orange;
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

#box a:visited{
	color: orange;
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}


#box  a:hover{
	color: yellow;
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a:active{
background-color: transparent;
color: yellow;
text-decoration: underline;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
} 

/* color: #666666; */  
#nav a:link, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66FF33;
	text-decoration: none;
}
#nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #03bbff;
	text-decoration: none;
}
#box {
	position: absolute;
	top: 71px;
	left: 280px;
	width: 685px;
	height: 627px;
	background-color: green;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 20px;
    float:left;
    -moz-border-radius: 15px 15px 15px 15px;
}

#copyright {
	position: absolute;
	top: 710px;
	left: 280px;
	font-family: Lucida sans;
	font-size: 11px;
	color:#FAFAD2;
}